LINUX.ORG.RU

modulse?


0

0

Проблема заключается в следующем: стояло у меня ядро 2.0.36 через модули поддерживало две сетевые карты ne2k-pci. Затем я скомпилировал ядро 2.2.9 с поддержкой эзернет карт, все тех же, записал ядро на дискету и перезагрузил комп с дискеты. При загрузки карты не определяются или драйвера не загружаются, в местах где это должно происходить выводяться следующие сообщения: "Delaying eth0 initialization Delaying eth1 initalization". Я так думаю, что нужны обновленные версии этих модулей, а может и нет, а проблема в другом. Кто знает посоветуйте. Заранее благодарен.

Re: modulse?

esli pokopaeshsya v /etc/rc.d/rc ili rc.sysinit to mozhesh poglyadet' gde chto ne prohodit. A eshe posle zagruzki poprobui modprobe ne2k-pci esli ne rugaetsya znachit s modulyami vse v poryadke, a esli rugaetsya to znachit nado perekompilirovat moduli. Kstati, vopros na zasypku, posle kompilyacii yadra delal make modules ; make modules_install?

Vinche ()

Re: modulse?

У меня ядро 2.2.9 карта ne2k-pci и все работает так что дерзай

dev ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.